# 'ofbiz' is a workers definition in the 'workers' file

<VirtualHost *:80>
  ServerName ant.co.th

  JkMount / ofbiz
  JkMount /* ofbiz
  JkMount /images ofbiz
  JkMount /images/* ofbiz
  JkMount /ant ofbiz
  JkMount /ant/* ofbiz
  JkMount /anet ofbiz
  JkMount /anet/* ofbiz
  JkMount /openwinkel ofbiz
  JkMount /openwinkel/* ofbiz
</VirtualHost>

<VirtualHost *:443>
  ServerName ant.co.th
  SSLEngine on
  SSLCertificateFile /local/ant.co.th.cert
  SSLCertificateKeyFile /local/ant.co.th.key

  JkMount / ofbiz
  JkMount /* ofbiz
  JkMount /images ofbiz
  JkMount /images/* ofbiz
  JkMount /partymgr ofbiz
  JkMount /partymgr/* ofbiz
  JkMount /backend ofbiz
  JkMount /backend/* ofbiz
  JkMount /accountingext ofbiz
  JkMount /accountingext/* ofbiz
  JkMount /webtools ofbiz
  JkMount /webtools/* ofbiz
  JkMount /content ofbiz
  JkMount /content/* ofbiz
  JkMount /product ofbiz
  JkMount /product/* ofbiz
  JkMount /marketing ofbiz
  JkMount /marketing/* ofbiz
  JkMount /order ofbiz
  JkMount /order/* ofbiz
  JkMount /facility ofbiz
  JkMount /facility/* ofbiz
  JkMount /workeffort ofbiz
  JkMount /workeffort/* ofbiz
</VirtualHost>
 
